flight path UI not compatible??? -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 14 years ago

Hi, I recently installed the mod correctly, and its listing in the addons says not compatible. Can someone please help me?




Yannick

A psychedelic experience.

50 XP

16th April 2004

0 Uploads

10,644 Posts

0 Threads

#2 14 years ago

The recent patch 2.0 changed alot of coding and rules reguarding UI, meaning all old mods coding was wrong and caused them to become "Incompatible". If this mod is showing as that, it's because it was written before the last patch and no longer functions in the Blizzard UI. Look for an update or another mod written within the last month.

EDIT: This is actually a WoW question, right?




Guest

I didn't make it!

0 XP

 
#3 14 years ago

Yes it is! Thanks, I didnt see any further updates which actually led to this site.